.ob-storelocator-item {
	cursor: pointer;
	padding: 10px 0;
}

#locationSelectDealers .ob-storelocator-item {
	border-bottom: 1px solid #BBBBBB;
}

#locationSelect h1 {
	border-bottom: 1px solid #BBBBBB;
	padding-bottom: 8px;
	font-size: 22px;
}
#locationSelect h3 {
	font-size: 16px;
	color: #000;
	margin: 0;
	padding: 0;
}

.ob-storelocator-search-container {
	margin-bottom: 10px;
}

.ob-storelocator-webshop input {
	margin: 0 5px 0 0 !important;
}

.ob-storelocator-item p {
	margin-bottom: 0;
}

.ob-storelocator-search {
	height: 27px !important;
	border-radius: 0 0 0 0;
	border: 0 !important;
    font-size: 12px;
    line-height: 25px;
    padding: 0 5px 0 4px;
    position: relative;
    text-transform: uppercase;
	vertical-align: middle;
}

#countrySelect {
	height: 27px !important;
	margin-bottom: 0 !important;
}

#addressInput {
	width: 267px; height: 25px !important;
	padding: 0 0 0 0 !important;
	margin-bottom: 0 !important;
}
.en #addressInput {
	width: 246px;
}

#countrySelect,
#dealertypeSelect {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    width: 100%!important;
	height: 27px!important;
}
p.ob-storelocator-has-webshop {
	background: url('../images/webshop-ikon.png') no-repeat 0 4px;
	padding: 0 0 0 16px;
	}
p.ob-storelocator-has-webshop:hover {
	color: #000;
	}
@media (min-width: 768px) and (max-width: 1200px) {
	#map_canvas {
		height: 500px !important; 
	}

}
@media (min-width: 768px) and (max-width: 1077px) {
	#map_canvas {
		height: 500px !important; 
	}
	#addressInput {
		width: 173px;
	}
	.en #addressInput {
		width: 224px;
	}
}
@media (min-width: 640px) and (max-width: 980px) {
		.en #addressInput {
		width: 152px;
	}
}

@media (min-width: 640px) and (max-width: 768px) {
	#locationSelect div.row .span3 {
		max-width: 580px;
		width: 100%;
	}
	#addressInput {
		width: 100px;
		}

}

@media (min-width: 600px) and (max-width: 640px) {
	#locationSelect div.row .span3 {
		max-width: 370px;
		width: 100%;
	}
	#addressInput {
		width: 315px;
	}
}

@media (min-width: 600px) and (max-width: 768px) {
	#map_canvas {
		height: 400px !important;
	}
	#addressInput {
		width: 200px;
	}
}

@media (min-width: 480px) and (max-width: 600px) {
	#map_canvas {
		height: 300px !important;
	}
	#locationSelect div.row .span3 {
		max-width: 370px;
		width: 100%;
	}
	#addressInput {
		width: 315px;
	}
}

@media (max-width: 480px) {
	#map_canvas {
		height: 250px !important;
	}
	#locationSelect div.row .span3 {
		max-width: 300px;
		width: 100%;
	}
	#addressInput {
		width: 245px;
	}
	.en #addressInput {
		width: 224px;
	}
}

@media (max-width: 1000px) {
	.ob-storelocator-routeguidance-link {
		display: none !important;
	}
}

.gmap-info-window p {
	margin-bottom: 0;
}
#ob-storelocator-directions-container {padding: 20px;font-size: 14px;font-family: 'Titillium Web',Arial,sans-serif;}
#ob-storelocator-directions-container label {border-bottom: 2px solid #000000;font-size: 22px; padding-bottom: 8px;}
#ob-storelocator-directions-container a.ob-storelocator-guidance-close {color: #000; margin: -29px 0 0 0; float: right;}
#ob-storelocator-directions-container a {color: #000; margin: 5px 0; float: left;}
input#from {float: left; width: 96%; margin: 10px 0;}
#directions {float: left; width: 100%;max-height: 350px!important;}
#directionsSubmit {
    background: #434551;
    border: none;
    color: #FFFFFF!important;
    font-size: 12px;
    font-weight: normal;
    line-height: 25px;
    padding: 0 14px;
    text-transform: uppercase;
    white-space: nowrap;	
	}
#directionsSubmit:hover {
    background: #F15A23;	
	}

#copyright-control {
	left: auto !important;
	bottom: 15px !important;
	font-family: Roboto,Arial,sans-serif; color: rgb(68, 68, 68);
	background-color: rgb(245, 245, 245) !important;
	opacity: 0.7;
	padding: 0 5px 0 5px;
}

#map_canvas img { max-width: none !important; }